*{
    margin: 0;
    padding: 0;
    box-sizing: border-box ;
    font-family: sans-serif;
}
body{

    
    justify-content: center;
    align-items:center;
  height: 100vh;
    background-color:#fff;
    
}

.main-container{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;
 flex-direction: column;
}

.main-container p{
    color: green;
    font-size: 20px;
   

}
.main-container h2{
    padding: 25px;
}
.active{

    box-shadow: 1px 1px 8px 1px black;
}
    
.total-box{
   display: flex;
   gap: 200px;
   justify-content: space-between;
margin-top: 100px;
   

}
.score-box{
    width: 150px;
    height: 200px;
     background-color: rgb(218, 218, 218);
    display: flex;
    align-content: center;
    flex-direction: column;
    text-align: center;
    justify-content: space-between;
    padding-top: 12px;
}



.Dice-box-container{
    height: auto;
    width: auto;
    
}


.player-1-score-updated span{
font-size: 50px;
}

.btn{
    height: 40px;
    width: auto;
    border: none;
    color: #ffffff;
    background: green;
    cursor: pointer;
}
.restar-btn{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    
}
.btn2{
    display: none;
   height: 30px;
   width: 100px;
    background-color: rgb(253, 69, 69); 
    border: none;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;

}

.btnactive{
     background-color: rgb(71, 71, 71);
}

.Dice-box-container{
    display: flex;
    justify-content: center;
    height: 100px;
    width: auto;
    margin-top: 30px;

}